CiscoWorks LMS 2.6 to 3.1 Migration

Answered Question
Oct 16th, 2008

Hi,

We have installed a CiscoWorks LMS 2.6 (CWLMS-2.6-URSR-K9) with a unlimited device license nearly a year back and service contract for that product.

We intend to migrate to the latest 3.1 version. My questions is that do we need a new license for the LMS 3.1 or will be able to install the LMS 3.1 with the current license of LMS 2.6

Thanks and Regards,

Mahesh

I have this problem too.
0 votes
Correct Answer by Joe Clarke about 8 years 3 months ago

You will need a new license for LMS 3.1. The LMS 3.x licenses are more granular in terms of the number of supported devices. Licenses come in 100, 300, 1.5K, 5000, and 10000 device counters.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
Joe Clarke Thu, 10/16/2008 - 06:36

You will need a new license for LMS 3.1. The LMS 3.x licenses are more granular in terms of the number of supported devices. Licenses come in 100, 300, 1.5K, 5000, and 10000 device counters.

Actions

This Discussion